var i18n = $.extend({}, i18n || {}, {
    xgcalendar: {
        dateformat: {
            "fulldaykey": "MMddyyyy",
            "fulldayshow": "L d yyyy",
            "fulldayvalue": "M/d/yyyy",
            "Md": "W M/d",
            "Md3": "L d",
            "separator": "/",
            "year_index": 2,
            "month_index": 0,
            "day_index": 1,
            "day": "d",
            "sun": "Minggu",
            "mon": "Senin",
            "tue": "Selasa",
            "wed": "Rabu",
            "thu": "Kamis",
            "fri": "Jumat",
            "sat": "Sabtu",
            "jan": "Januari",
            "feb": "Februari",
            "mar": "Maret",
            "apr": "April",
            "may": "Mei",
            "jun": "Juni",
            "jul": "Juli",
            "aug": "Agustus",
            "sep": "September",
            "oct": "Oktober",
            "nov": "November",
            "dec": "Desember"
        },
        "no_implemented": "Belum diimplementasi",
        "to_date_view": "Klik untuk melihat tampilan tanggal saat ini",
        "i_undefined": "Tidak terdefinisi",
        "allday_event": "Kegiatan Seharian",
        "repeat_event": "Kegiatan Berulang",
        "time": "Waktu",
        "event": "Kegiatan",
        "location": "Lokasi",
        "participant": "Peserta",
        "get_data_exception": "Terjadi eksepsi ketika pengambilan data",
        "new_event": "Kegiatan baru",
        "confirm_delete_event": "Apakah Anda yakin ingin menghapus kegiatan ini? ",
        "confrim_delete_event_or_all": "Apakah Anda ingin menghapus keseluruhan kegiatan berulang atau hanya kegiatan yang ini saja? \r\nKlik [OK] untuk menghapus kegiatan ini saja, klik [Batal] untuk menghapus semua rangkaian kegiatan berulang",
        "data_format_error": "Error format data! ",
        "invalid_title": "Judul kegiatan tidak bisa kosong ataupun mengandung ($<>)",
        "view_no_ready": "Tampilan belum siap",
        "example": "contoh: rapat di ruangan 107",
        "content": "kegiatan",
        "create_event": "Membuat kegiatan",
        "update_detail": "Mengelola details",
        "click_to_detail": "Melihat details",
        "i_delete": "hapus",
        "day_plural": "hari",
        "others": "Lainnya",
        "item": ""
    }
});
